{
  "citybus_jato" : {
    "name" : "citybus_jato",
    "class" : "Material",
    "persistentId" : "a96a93ca-f331-4b3c-9657-7b260efb228b",
    "Stages" : [
      {
        "colorMap" : "vehicles/citybus/citybus_jato_d.dds",
        "normalMap" : "vehicles/citybus/citybus_jato_n.dds",
        "pixelSpecular" : true,
        "reflectivityMap" : "vehicles/citybus/citybus_jato_r.dds",
        "specularMap" : "vehicles/citybus/citybus_jato_s.dds",
        "specularPower" : 32,
        "useAnisotropic" : true
      },
      {},
      {},
      {}
    ],
    "alphaRef" : 64,
    "cubemap" : "global_cubemap_metalblurred",
    "mapTo" : "citybus_jato",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle",
    "translucentBlendOp" : "None"
  },
  "shockdiamonds" : {
    "name" : "shockdiamonds",
    "class" : "Material",
    "persistentId" : "e1991fb4-2ac5-49b5-ab16-f10d08f7ab3b",
    "Stages" : [ {}, {}, {}, {} ],
    "mapTo" : "shockdiamonds"
  },
  "shockdiamonds_glow" : {
    "name" : "shockdiamonds_glow",
    "class" : "Material",
    "persistentId" : "ce6f4701-6e83-402f-85ba-bc04fa4272fd",
    "Stages" : [
      {
        "animFlags" : 16,
        "colorMap" : "vehicles/citybus/shockdiamonds_d.dds",
        "emissive" : true,
        "glow" : true,
        "sequenceFramePerSec" : 120,
        "sequenceSegmentSize" : 0.009999999776482582,
        "useAnisotropic" : true,
        "vertColor" : true
      },
      {},
      {},
      {}
    ],
    "mapTo" : "shockdiamonds_glow",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle",
    "translucent" : true,
    "translucentBlendOp" : "AddAlpha"
  }
}
